* {
    margin:0;
    padding:0;
    border:0;
}
body {
    width:100%;
    background-color:#c0c0c0;
    direction: ltr;
    font-family: Tahome, Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #595959;
}

.header .content,
.prefooter .content,
.footer .content,
.page .content {
    width:980px;
    margin:0 auto;
}
.page .content {
    width:940px;
    min-height:500px;
}
.page .content {
    background-color:#fff;
    padding:30px 20px;
}

h1, h2, h3, h4, h5 {
    font-weight: normal;
}

a {
    color: #595959;
    text-decoration:none;
}
a:hover {
    text-decoration:underline;
}

button {
    cursor:pointer;
    color:#fff;
    font-size:14px;
    padding:5px 15px;
    border:solid 1px #ddd;

    -moz-border-radius: 3px;
    border-radius: 3px;

    -moz-box-shadow: 0 5px 5px #aaa;
    -webkit-box-shadow: 0 5px 5px #aaa;
    box-shadow: 0 5px 5px #aaa;
}
button.red,
button.blue {
    text-transform: uppercase;
}
button.red {
    background-color: #e26148;
}
button.blue {
    background-color: #5aa0f7;
}
button.disabled {
    -moz-opacity: 0.50;
    opacity:0.5;
    cursor:default;
    color: #ccc;
    background-color: #999;
}

p {
    line-height: 1.5em;
    margin-bottom: 5px
}

.clear {
    width:100%;
    height:0px;
    clear:both;
    display:block;
    position:relative;
}
.left {
    float:left;
}
.right {
    float:right;
}
.message {
    padding:3px;
    margin:0 auto;
    text-align:center;
}

/* Header */
.header {
    width:100%;
    height:125px;
    padding:3px 0;
    background-color:#E0E0E0;
    border-bottom: solid 1px #cbcbcb;
}
.header .content{
    text-align:center;
    margin-top:15px;
}
.header .logo {
}
.header .menu {
    margin-top:2px;
}
.header .menu a {
    color:#7f7f7f;
    margin-left:20px;
    font-size: 16px;
}
a#register {
    margin-left:0;
}
.header .menu a img {
    margin:0 5px -6px 0;
}
.header .menu a.signup {
    color:#e46147;
}
#login, #share, #recover_password {
    display:none;
    float:right;
    background-color:#e0e0e0;
    margin-top:7px;
    padding:10px;
    z-index:999;
    position:relative;
    border:solid 1px #cbcbcb;
}
#connectoff,
#register,
#recoverpass,
.close-form {
    cursor:pointer;
}
/* Header */

/* Footer */
.footer {
    width:100%;
    height:120px;
    background-color:#515151;
    border-bottom: solid 1px #cbcbcb;
}
.footer .box {
    width:245px;
    margin-top:20px;
    float:left;
}
.footer .box h3 {
    text-transform: uppercase;
    margin-bottom: 25px;
    color: #bfbfbf;
}
.footer .box a {
    display:block;
    color: #7f7f7f;
    margin-bottom: 3px;
}
.footer .social a {
    display: inline;
    float:left;
    margin-top:-10px;
}
/* Footer */

/* Page */
.main-content {
    z-index:9;
    position:relative;
}
.page {
    background-color: #fff;
    min-height:550px;
}
.page h1 {
    padding:20px 0 20px 100px;
}
/* Page */

/* Index.php */
.intro {
    background-color: #fff;
}
.intro .welcome {
    font-size:25px;
    padding:0 0 25px;
    width:90%;
    margin:0 auto;
    color:#7f7f7f;
    font-family: Calibri, Tahome, Verdana, Arial, Helvetica, sans-serif;
}
.intro .shop-menu {
    margin-bottom:30px;
    background: transparent url('../img/bg-basket.png') no-repeat right;
}
.intro .shop-menu a {
    font-size:60px;
    display: block;
    width:100%;
    font-family: Calibri, Tahome, Verdana, Arial, Helvetica, sans-serif;
    padding-left:50px;
}
.intro .shop-menu a:hover {
    text-decoration:none;
    color:#fff;
}
.bg-shop1:hover, .shop1-bg  {
    background: transparent url('../img/bg-shop1.png') repeat;
}
.bg-shop2:hover, .shop2-bg {
    background: transparent url('../img/bg-shop2.png') repeat;
}
.bg-shop3:hover, .shop3-bg {
    background: transparent url('../img/bg-shop3.png') repeat;
}
.bg-shop4:hover, .shop4-bg {
    background: transparent url('../img/bg-shop4.png') repeat;
}
.bg-shop5:hover, .shop5-bg {
    background: transparent url('../img/bg-shop5.png') repeat;
}
/* Index.php */

/* Contact */
table.form {
    width:100%;
    padding:10px;
}
#form_register {
    padding-left:50px;
}
table.form input,
table.form textarea {
    border:solid 1px #eee;
    width:100%;
    padding:2px
}
table.form .fright {
    padding:15px 20px 0 0;
    text-align: right;
}
.form-title {
    font-size:1.8em;
}
#login td {
    padding:8px 0;
}
#login input {
    border:solid 1px #eee;
    width:100%;
    padding:5px;
    text-align: center;
    font-size:1.3em;
    border-radius:10px;
}
input:-moz-placeholder {
    color:#E0E0E0;
}
.close-form {
    position:relative;
    top:3px;
    right:3px;
    float:right;
}
/* Contact */

/* Shop */
.shop {
    width:80%;
    margin:10px auto;
    float:left;
    padding:5px 10px;
}
.shop a div {
    height:50px;
    display: table-cell;
    vertical-align: middle;
    margin:0 auto;
}
.deal {
    width:50%;
    display: block;
    float:left;
    clear:both;
    margin:10px 0;
    padding: 5px 1%;
}
.deal-delim {
    clear:both;
    width:70%;
    border-top:solid 1px #dbdbdb;
    margin:5px;
}
.deal .logo {
    float:left;
    width:120px;
}
.deal .logo .photo {
    float:left;
}
.deal .product {
    float:left;
    margin-left:5px;
}
.deal .product h2 {
    font-size:1.1em;
    font-weight: bold;
}
.deal .product .description {
    font-size:0.9em;
}
.deal .price_old,
.deal .price_new {
    margin:2px 5px 0 0;
    float:left;
}
.deal .price_new {
    color:#d90a00;
    font-weight: bold;
}
.deal button {
    color:#555;
}
.deal-action {
    float:left;
}
.deal-action,
.deal-action td {
    text-align: center;
    vertical-align: middle;
}
.deal-action td {
    padding:10px;
}
.days {
    font-size:0.9em;
}
.deal-action button.red,
.deal-action button.blue {
    width:155px;
}
.deal-action img.pluscart,
.deal-action img.minuscart {
    margin:0 3px -12px;
    cursor:pointer;
}

.tasks {
    width:200px;
    float:right;
}
.tasks a {
    cursor:pointer;
}
#emptycart {
    cursor:pointer;
}
/* Shop */

/* Save */
.total_save {
    width:40%;
    text-align: center;
    margin: 10px auto;
    font-size:1.2em;
    border-top:solid 1px #777;
    border-left:solid 1px #777;
}
.total_save td {
    border-bottom:solid 1px #777;
    border-right:solid 1px #777;
    padding:5px;
}
.total_save td.month {
    text-align: left;
    padding-left:20px;
}
.total_save td.total {
    font-weight: bold;
}
.total_save_actions {
    width:200px;
    margin:20px auto;
}
.total_save_actions button {
    margin:5px
}
/* Save */